/* ---------- Defaults -------------- */ 
/* 
  Text: #084E97;
  Hintergrund: #E3DDF3;
*/

.clear{
  clear:both;
}


/* ---------- Structure -------------- */
html{
  height:100%;
}
body{
  width:100%;
  position:relative;
  font-family: Trade Gothic, Helvetica, sans;
  background-image:url(../_image/hi.gif);
  background-repeat:repeat-y;
}
.wrapper{
  position:relative;
}
.header{
  position:relative;
  width:885px;
  background-color:#ffffff;
}
.logo img{
  
}	
.logo a:hover, .logo a:active{

}
.content-wrapper{
	
}



/* ---------- global classes -------------- */
a:link, a:visited {
  text-decoration: none;
  color:#000000;
}
a:hover, a:active {
  text-decoration: none; 
  color:#084E97;
}

/* ---------- Meta Nav -------------- */
.nav-meta{
  position:relative;
  height:30px;
  width:885px;
  background-color:#ffffff;
}
nav{
  position:relative;
}
.nav-meta .nav-0{
  position:relative;
}
.nav-meta ul{ 
	text-align:right;
	width:885px;
}
.nav-meta li{
  display:inline;
}
.nav-meta a{
  font-size:80%;
  font-weight:bold;
  padding-right:10px;  
}
.nav-meta a:hover, .nav-meta a:active{
  color:#084E97;
}
.nav-meta a:link, .nav-meta a:visited{
  color:#000000; 
}
.nav-meta .nav-sep{
  color:#000000; 
  padding:0 15px;
}

.nav-meta .nav-0 li:last-child{
  border-right:2px solid #000000;
}

/* Sprach Nav */
.nav-lang{
  position:absolute;
  top:0;
  right:-85px;
  width:85px !important;
}
.nav-lang ul li{
  border:none !important;
}

/* ---------- Main Nav -------------- */

.nav-main{
}
.nav-main .nav-0{
  text-align:right;
  padding-right:10px;
}
.nav-main .nav-0 li{
  margin:0;
  padding:0 0 13px 0; /* Geschätzt */
}
.nav-main .nav-0 li a{
  position:relative;
  text-transform:uppercase;  
  font-weight:bold;
  letter-spacing:1.5px;
}
.nav-main .nav-0 li .nav-sep{
  display:none;
}
.nav-main .nav-1{

}
.nav-main .nav-1{
  padding:5px 0 0 15px;
  font-size:11pt;
}
.nav-main .nav-1 li{
  margin:0;
  border:none;
  padding:0px 0px 7px 0px;
}
.nav-main .nav-1 li a{
  position:relative;
  font-weight:normal;
  text-transform:none;
}
#active > a{
  color:#084E97 !important;  
}



/* -----------------Inhalt--------------------- */
.content{
position:relative;
}
.content-wrapper{
	position:relative;
}
.content-left{
  float:left;
  width:190px;
}
.content-right{
  float:left;
  width:695px;
}
.content-right-wrapper{
  padding:0 15px 15px 15px;
}
h1{
  font-size:90%;
  padding:0px 0px 0px 0px;
  margin:0px;
  text-transform:uppercase;
  letter-spacing:1px;
}
p{
  font-size:90%;
  line-height:140%;
  padding-bottom:15px;
  letter-spacing:.5px;
}
.content-right-wrapper ul{
  list-style-type: disc;
  list-style-image: none;
}
.content-right-wrapper ul li{
  font-size:90%;
  padding-bottom:7px;
  margin:0 0 0 15px;
  line-height:140%;
}
.row{
  clear:both;
}


.content-row{
  clear:both;
  padding:0px 0 0px 0;
  position:relative;
}

.text-wrapper{

}
h1.content{
  padding:15px 0 9px 0;
  margin:0;
  border:none;
}
.content-right p{
  width:340px;
}
.href-more{
  color: #084E97 !important;
  font-style:italic;
}
.img-holder{
  position:relative;
}
.square, .square-img{
  position:absolute;
  left:-15px;
  top:0px;
  width:15px;
  height:15px;
  background-color:#084E97;
}
.square-img{
}

.file{
  padding:15px 0 0 0;
}
.file li{
  padding:10px 0 0 0;
}
.file li img{
  position:relative;
  top:2px;
  padding:0px 10px 0 0;
}



/* -----------footer--------------------------- */
.foot{
  clear: both;
  padding: 0 0 35px 0;
  margin: 50px 0 0 0; 
}
.foot ul{
  padding: 5px 0 0 15px; 
}
.foot ul li{
  float:left;
}
.foot ul li a{
  padding: 0 15px;
}

/* ----------------- specials --------------------- */

/* Small Screens */
@media only screen and (max-width: 615px){

}

/* Big Screens */
@media only screen and (min-width: 616px){

}



@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}